
	
.heading-2 {
    color: #000833;
    font-size: 1.4em;
	font-weight: bold;
	line-height:normal;}

.heading-3 {
    color: #000833;
    font-size: 1.2em;
	font-weight: bold;
	line-height:normal;}

.heading-4 {
    color: #000833;
    font-size: 1em;
	font-weight: bold;
	line-height:normal;}
	
.small {
    color: #666666;
    font-size: 0.9em;
	line-height:normal;}
	
body {
	font-family: Arial;
}
